<mat-card class="card">
  <mat-list role="list">
    <mat-list-item role="listitem">
      <mat-icon matListItemIcon>access_time</mat-icon>
      <div matListItemTitle>Nächste Sammlung</div>
      <div matListItemLine>{{nextDate | date: 'EEEE, dd. MMMM YYYY'}}</div>
    </mat-list-item>
    <mat-list-item *ngFor="let item of warnings" (click)="showContent(item)" role="listitem" matRipple>
      <mat-icon matListItemIcon>warning_amber</mat-icon>
      <div matListItemTitle>{{item.title}}</div>
      <div matListItemLine>{{item.description}}</div>
    </mat-list-item>
    <mat-divider></mat-divider>
    <mat-list-item *ngFor="let item of checks" (click)="showContent(item)" role="listitem" matRipple class="clickable">
      <mat-icon matListItemIcon>check</mat-icon>
      <div matListItemTitle>{{item.title}}</div>
      <div matListItemLine>{{item.description}}</div>
    </mat-list-item>
  </mat-list>
</mat-card>
